AndroidKeyInfo Struct Reference

`#include <keyinfotable.h>`

## Data Fields

SDL_Scancode | code
uint16_t | mod

## Detailed Description

Definition at line 35 of file keyinfotable.h.

## Field Documentation

## code

SDL_Scancode AndroidKeyInfo::code

Definition at line 37 of file keyinfotable.h.

## mod

uint16_t AndroidKeyInfo::mod

Definition at line 38 of file keyinfotable.h.

The documentation for this struct was generated from the following file:

- src/core/android/keyinfotable.h